Help us improve your experience.

Let us know what you think.

Do you have time for a two-minute survey?

 
 

Paragon Active AssuranceとJunosとの互換性

以下の表は、バージョン4.0.0以降のParagon Active Assuranceの各バージョンとの互換性を確保するために必要なJunos OSのバージョンを示しています。

Paragon Active Assuranceバージョン 必要なJunos
Paragon Active AssuranceドキュメントリンクOS最小バージョン サポートされているJunosハードウェア
4.0.0 https://www.juniper.net/documentation/product/us/en/paragon-active-assurance/4.0

22.3R1-EVO

(Junos OS Evolvedでのみサポートされています)

ACX7100-32C、ACX7100-48L

ACX7509

4.1.0 https://www.juniper.net/documentation/product/us/en/paragon-active-assurance/4.1

22.4R1-EVO

(Junos OS Evolvedでのみサポートされています)

ACX7024

ACX7100-32C、ACX7100-48L

ACX7509

4.2.0 https://www.juniper.net/documentation/product/us/en/paragon-active-assurance/4.2

22.4R1-EVO

(Junos OS Evolvedでのみサポートされています)

ACX7024

ACX7100-32C、ACX7100-48L

ACX7509

4.3.0 https://www.juniper.net/documentation/product/us/en/paragon-active-assurance/4.3

23.3R1-EVO

(Junos OS Evolvedでのみサポートされています)

ACX7024

ACX7100-32C、ACX7100-48L

ACX7509

ACX7348

Junosルーターにテストエージェントをインストールして操作する方法に関するドキュメントへのリンクを示します。このドキュメントはバージョンに依存しません。